L’application Apple Store mise à jour, et compatible avec Siri !

On y pense pas souvent, mais l’iOS6 apporte une nouveauté bel et bien présente : la possibilité pour les développeurs d’intégrer Siri à leurs applications. Peu d’applications y sont pleinement compatibles, mais c’est aujourd’hui Apple qui montre le bon exemple en mettant à jour l’application officielle de l’Apple Store en version 2.4, qui devient compatible avec Siri.

Désormais, vous pourrez demander à siri (poliment bien entendu) de vous trouver des produits Apple,et celui-ci s’exécutera en ouvrant la page associée sur l’application Apple Store. Cela marche avec les Macbook Air, les iMac, les iPhone 5…

Cependant, il faut noter que la reconnaissance est assez aléatoire selon les mots utilisés. Par exemple, un changement de verbe ou même de temps pourra conduire à une action différente (recherche sur le web).

L’autre nouveauté apportée par cette mise à jour est l’intégration de la fonction EasyPay, qui permet à l’utilisateur de s’encaisser tout seul, grâce à un dispositif de scan de code barre, et à votre identifiant Apple, qui vous permettra d’effectuer un paiement rapide dans un Apple Store.

Cette mise à jour est disponible gratuite sur l’Apple Store. À noter que la compatibilité avec Siri ne concerne que les appareils compatibles bien évidemment (iPhone 4S et iPhone 5, iPad Mini et iPad 4).

[bawbpl id= »63817″ template= »boxtest »]

Mots-clés

À propos de l'auteur : Admin Dylan

Je suis le créateur du blog App4Phone.fr, que je gère au quotidien. Fan d'Apple, de la finance, et du sport. Mes passions sont le tennis, le football,et mes amis. En plus de ça je trouve toujours du temps pour vous faire partager les meilleurs bons plans de l'App Store, chaque jour !

Ces articles pourraient vous intéresser...

4 Commentaires pour “L’application Apple Store mise à jour, et compatible avec Siri !”

  1. antho01 dit :

    Si les application non natif de os vont des mise a jours les possibilité sont illimitée !!!!! SIRI a un grand avenir pour mon avis

  2. Ludo81 dit :

    Dans les appareils compatibles, vous avez oubliés de mentionner l’iPod touch 5

  3. devlieger steve dit :

    Reste a pouvoir avoir un bouton signaler l’application pour abandon ce qui peut vous aider a faire le ménage des applications laissé a l’abandon de leur développeurs/créateurs sur l’app store ce qui est remarqué par les utilisateurs. (Payer une application non mise a jour pour la compatibilité écran iPhone 5 et attendre indéfiniment « Smartphone haute gamme » ça fait mal!)

    • Admin Dylan dit :

      @Steve Notre application n’est pas payante premièrement, et sache que nous avons totalement entendu nos utilisateurs qui nous réclament la compatibilité iPhone 5. Nous travaillons activement dessus, mais souhaitant faire les choses au mieux donc cela prend forcément du temps.

      La mise à jour devrait être disponible dans le courant du mois de novembre,

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Catégories

Sondage

Comptez-vous acheter l'iPhone SE ?

Voir les résultats

Loading ... Loading ...